body {
	font: 15px Century Gothic;
	background:#000;
	background-repeat : repeat-x;
	background-image:url('../img/tablet-background.jpg');
	color:#333;
}

ul.menu {
	list-style-type:none;
	font-size:23px;
	text-align:right;
}

a.menu, a.menu:visited, a.menu:active, a.lang {
	color:#cbcbcb;
	text-decoration:none;
}

a.menu:hover, a.lang:hover {
	color:#0099CC; /*android standard */
	text-decoration:none;
}

div.play, div.pi {
	background:#000000;
	color:white;
	moz-opacity:0.7;
	webkit-opacity:0.7;
	opacity:0.7;
	border-top-left-radius: 5px;
	-moz-border-topleft-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottomleft-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

div.donate {
	visibility:hidden;
}

div.lang {
	background:#000000;
	color:white;
	moz-opacity:0.7;
	webkit-opacity:0.7;
	opacity:0.7;
	border-top-right-radius: 5px;
	-moz-border-topright-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottomright-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

div.donate, div.share {
	background:#000000;
	color:white;
	moz-opacity:0.7;
	webkit-opacity:0.7;
	opacity:0.7;
	border-top-left-radius: 5px;
	-moz-border-topleft-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-bottomleft-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

div.copyright {
	background:#000000;
	color:white;
	moz-opacity:0.7;
	webkit-opacity:0.7;
	opacity:0.7;
	border-top-left-radius: 5px;
	-moz-border-topleft-radius: 5px;
	-webkit-border-top-left-radius: 5px;
}
